header {
  position: fixed;
  width: 100%;
  display: flex;
  margin: 0;
  top: 0;
  padding-top: 20px;
  z-index: 10;
}

nav {
  margin: auto;
  margin-right: 15px;
}

a {
  margin-left: 15px;
  font-weight: bold;
  color: inherit;
  text-decoration: none;
  font-size: large;
  text-align: center;
}

a:hover {
  color: white;
}

@media screen and (max-width: 768px) {
  header {
    display: none;
  }
}
